### Method

# Gtk.Notebook.get_tab_reorderable

#### Declaration [src]

    gboolean
    gtk_notebook_get_tab_reorderable (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Gets whether the tab can be reordered via drag and drop or not.

#### Parameters

`child` | `GtkWidget`
| a child `GtkWidget`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the tab is reorderable.